<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.profiler/1">
    <module_version install_time="1415655418431" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3344657031" name="config/Modules/org-netbeans-modules-maven-profiler.xml"/>
        <file crc="3049192230" name="modules/locale/org-netbeans-modules-maven-profiler_ja.jar"/>
        <file crc="765774160" name="modules/locale/org-netbeans-modules-maven-profiler_pt_BR.jar"/>
        <file crc="2855069570" name="modules/locale/org-netbeans-modules-maven-profiler_ru.jar"/>
        <file crc="2164112765" name="modules/locale/org-netbeans-modules-maven-profiler_zh_CN.jar"/>
        <file crc="3139180324" name="modules/org-netbeans-modules-maven-profiler.jar"/>
    </module_version>
</module>
